@media only screen and (max-width: 480px){.q_logo a{height: 60px !important;}}

body.home .ls-nav-prev, body.home .ls-nav-next{display: none !important;}

@media (max-width: 567px) {
    .carousel-inner .item:nth-child(2) .slider_content.left{
        width: 58% !important;
    }
}

.social_share_dropdown ul li a{
font-size:12px;
}

.header_top .right #lang_sel ul>li a.lang_sel_sel, .header_top .right #lang_sel_click ul>li a.lang_sel_sel{
text-align:left;}

.footer_bottom span{
font-size:12px;
}


#tspfp_article {
    margin-bottom: 5px;
    padding: 0 0 20px 0;
}

/*.q_slider{margin-top: 130px;}*/

.content .container .container_inner {
    padding: 43px 0 100px 0;
}